Getting Newer Wiiware to Work

Discussion in 'Wii - Hacking' started by DemonicChocobo, Jun 9, 2009.

Jun 9, 2009
  1. DemonicChocobo
    OP

    Member DemonicChocobo GBAtemp Regular

    Joined:
    Jul 10, 2008
    Messages:
    175
    Country:
    United States
    Apologies if this has already been asked, but I can't seem to get newer Wiiware titles to work.

    Using Wad Manager, I can install them fine and everything, but when I try to run them, it seems to start up, then returns me to the Wii menu. How do I fix this? Thanks.
     
  2. ineedhelpbad

    Newcomer ineedhelpbad Advanced Member

    Joined:
    Oct 12, 2008
    Messages:
    92
    Location:
    Chicago IL USA
    Country:
    United States
    you need to install the newer IOSes (probably 61) use this to download and patch it
     
  3. techboy

    Member techboy GBAtemp Advanced Maniac

    Joined:
    Mar 15, 2009
    Messages:
    1,720
    Location:
    Pennsylvania
    Country:
    United States
    The IOSes for them are missing. Get wads of IOS38, IOS53, and IOS55 and install the three with wad manager. That should cover most new disc games too.

    You can find wads of them online or make the wads yourself with NUS Downloader from wiibrew.

    EDIT: Dang, ineedhelpbad beat me. WiiSCU will work if you want to update all the other stuff as well.
     
  4. donchen

    Member donchen GBAtemp Regular

    Joined:
    Mar 24, 2008
    Messages:
    156
    Country:
    Singapore
    It happened to me too. But it worked once i got all my IOSes installed. Just follow what the 2 above posters mentioned.
     
  5. catchit

    Newcomer catchit Member

    Joined:
    Dec 16, 2008
    Messages:
    15
    Country:
    Canada
    What is the best way to view the IOS's you have installed?
     
  6. ineedhelpbad

    Newcomer ineedhelpbad Advanced Member

    Joined:
    Oct 12, 2008
    Messages:
    92
    Location:
    Chicago IL USA
    Country:
    United States
    AnyTitle deleter will let you know just be careful not to delete any of them
     
  7. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    does title lister works on 4.0...?? cause someone with a 4.0 official update could post his .txt and now we would all know wich IOSes need to be in the Wii to have all the games working, don't you think..??
     
  8. Hooya

    Member Hooya GBAtemp Advanced Maniac

    Joined:
    Aug 25, 2006
    Messages:
    1,878
    Location:
    Central Illinois
    Country:
    United States
    It works with 4.0 that was officially updated and then hacked with bannerbomb (I know, 'cause my Wii is such a system).

    If I remember I'll make a list from Any Title Deleter. I haven't had issues running anything since getting my patched and custom IOSs worked out.
     
  9. DemonicChocobo
    OP

    Member DemonicChocobo GBAtemp Regular

    Joined:
    Jul 10, 2008
    Messages:
    175
    Country:
    United States
    Seems the general consensus is that my IOS are either missing or aren't updated. So gonna go try out your suggestions now. Thanks for the replies.

    EDIT: Also, this probably won't change anything but I forgot to mention in the first post that I'm 3.4U. Whatever.
     
  10. djda

    Member djda GBAtemp Regular

    Joined:
    Apr 15, 2009
    Messages:
    240
    Country:
    Barbados
  11. DemonicChocobo
    OP

    Member DemonicChocobo GBAtemp Regular

    Joined:
    Jul 10, 2008
    Messages:
    175
    Country:
    United States
    Anyway, posting an update. After installing IOS 53 and 55, I got the game(FFIV The After Years) installed and working. However, when I try to install the DLC wad, I get error 2011 (ret = -2011).

    So I figure I just need to install IOS 38.

    Well...it seems I can't. [​IMG] When trying to install IOS 38, I get error 1 (ret= -1).

    I've noticed there are multiple versions of IOS 38. I'm trying to install IOS38-64-v3610. Do I perhaps need to try an earlier version first or something?
     
  12. Sick Wario

    Member Sick Wario Club Nintendo

    Joined:
    Jul 24, 2006
    Messages:
    1,206
    Location:
    NNID: godrugal
    Country:
    United Arab Emirates
    i had this problem

    you need to get WADmanager 1.3 or 1.4 (select IOS 249) and be sure cIOS is installed
     
  13. DemonicChocobo
    OP

    Member DemonicChocobo GBAtemp Regular

    Joined:
    Jul 10, 2008
    Messages:
    175
    Country:
    United States
    I'm already using Wadmanager 1.3 however, I'm not quite sure what you mean by select IOS249. Install it?

    And be sure which cIOS are installed?
     
  14. Conveyer

    Newcomer Conveyer Newbie

    Joined:
    Dec 27, 2008
    Messages:
    7
    Country:
    United States
    ret = -1 means it cannot find the file. Make sure everything is in the correct directory and has the correct name.
     
  15. DemonicChocobo
    OP

    Member DemonicChocobo GBAtemp Regular

    Joined:
    Jul 10, 2008
    Messages:
    175
    Country:
    United States
    The wad is in the wad folder and...well, that's all I'm using really. So I guess that means that the wad itself is damaged? I guess I'll find another one then.
     

Share This Page